--GENERATED ON: 05/12/2024 06:59:28


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['e-r-heavyt-combz'] = {
	TEX_WIDTH=1912,
	TEX_HEIGHT=960,
	FRAME_COUNT=72,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0774058577405858,0),
		[3]=v2fM(0,154811715481172,0),
		[4]=v2fM(0,232217573221757,0),
		[5]=v2fM(0,309623430962343,0),
		[6]=v2fM(0,387029288702929,0),
		[7]=v2fM(0,0,166666666666667),
		[8]=v2fM(0,0774058577405858,0,166666666666667),
		[9]=v2fM(0,154811715481172,0,166666666666667),
		[10]=v2fM(0,232217573221757,0,166666666666667),
		[11]=v2fM(0,309623430962343,0,166666666666667),
		[12]=v2fM(0,387029288702929,0,166666666666667),
		[13]=v2fM(0,0,333333333333333),
		[14]=v2fM(0,0774058577405858,0,333333333333333),
		[15]=v2fM(0,154811715481172,0,333333333333333),
		[16]=v2fM(0,232217573221757,0,333333333333333),
		[17]=v2fM(0,309623430962343,0,333333333333333),
		[18]=v2fM(0,387029288702929,0,333333333333333),
		[19]=v2fM(0,0,5),
		[20]=v2fM(0,0774058577405858,0,5),
		[21]=v2fM(0,154811715481172,0,5),
		[22]=v2fM(0,232217573221757,0,5),
		[23]=v2fM(0,309623430962343,0,5),
		[24]=v2fM(0,387029288702929,0,5),
		[25]=v2fM(0,0,666666666666667),
		[26]=v2fM(0,0774058577405858,0,666666666666667),
		[27]=v2fM(0,154811715481172,0,666666666666667),
		[28]=v2fM(0,232217573221757,0,666666666666667),
		[29]=v2fM(0,309623430962343,0,666666666666667),
		[30]=v2fM(0,387029288702929,0,666666666666667),
		[31]=v2fM(0,0,833333333333333),
		[32]=v2fM(0,0774058577405858,0,833333333333333),
		[33]=v2fM(0,154811715481172,0,833333333333333),
		[34]=v2fM(0,232217573221757,0,833333333333333),
		[35]=v2fM(0,309623430962343,0,833333333333333),
		[36]=v2fM(0,387029288702929,0,833333333333333),
		[37]=v2fM(0,535564853556485,0),
		[38]=v2fM(0,612970711297071,0),
		[39]=v2fM(0,690376569037657,0),
		[40]=v2fM(0,767782426778243,0),
		[41]=v2fM(0,845188284518828,0),
		[42]=v2fM(0,922594142259414,0),
		[43]=v2fM(0,535564853556485,0,166666666666667),
		[44]=v2fM(0,612970711297071,0,166666666666667),
		[45]=v2fM(0,690376569037657,0,166666666666667),
		[46]=v2fM(0,767782426778243,0,166666666666667),
		[47]=v2fM(0,845188284518828,0,166666666666667),
		[48]=v2fM(0,922594142259414,0,166666666666667),
		[49]=v2fM(0,535564853556485,0,333333333333333),
		[50]=v2fM(0,612970711297071,0,333333333333333),
		[51]=v2fM(0,690376569037657,0,333333333333333),
		[52]=v2fM(0,767782426778243,0,333333333333333),
		[53]=v2fM(0,845188284518828,0,333333333333333),
		[54]=v2fM(0,922594142259414,0,333333333333333),
		[55]=v2fM(0,535564853556485,0,5),
		[56]=v2fM(0,612970711297071,0,5),
		[57]=v2fM(0,690376569037657,0,5),
		[58]=v2fM(0,767782426778243,0,5),
		[59]=v2fM(0,845188284518828,0,5),
		[60]=v2fM(0,922594142259414,0,5),
		[61]=v2fM(0,535564853556485,0,666666666666667),
		[62]=v2fM(0,612970711297071,0,666666666666667),
		[63]=v2fM(0,690376569037657,0,666666666666667),
		[64]=v2fM(0,767782426778243,0,666666666666667),
		[65]=v2fM(0,845188284518828,0,666666666666667),
		[66]=v2fM(0,922594142259414,0,666666666666667),
		[67]=v2fM(0,535564853556485,0,833333333333333),
		[68]=v2fM(0,612970711297071,0,833333333333333),
		[69]=v2fM(0,690376569037657,0,833333333333333),
		[70]=v2fM(0,767782426778243,0,833333333333333),
		[71]=v2fM(0,845188284518828,0,833333333333333),
		[72]=v2fM(0,922594142259414,0,833333333333333),
	},
	FRAME_SIZES={
		[1]={WIDTH=148,HEIGHT=160},
		[2]={WIDTH=148,HEIGHT=160},
		[3]={WIDTH=148,HEIGHT=160},
		[4]={WIDTH=148,HEIGHT=160},
		[5]={WIDTH=148,HEIGHT=160},
		[6]={WIDTH=148,HEIGHT=160},
		[7]={WIDTH=148,HEIGHT=160},
		[8]={WIDTH=148,HEIGHT=160},
		[9]={WIDTH=148,HEIGHT=160},
		[10]={WIDTH=148,HEIGHT=160},
		[11]={WIDTH=148,HEIGHT=160},
		[12]={WIDTH=148,HEIGHT=160},
		[13]={WIDTH=148,HEIGHT=160},
		[14]={WIDTH=148,HEIGHT=160},
		[15]={WIDTH=148,HEIGHT=160},
		[16]={WIDTH=148,HEIGHT=160},
		[17]={WIDTH=148,HEIGHT=160},
		[18]={WIDTH=148,HEIGHT=160},
		[19]={WIDTH=148,HEIGHT=160},
		[20]={WIDTH=148,HEIGHT=160},
		[21]={WIDTH=148,HEIGHT=160},
		[22]={WIDTH=148,HEIGHT=160},
		[23]={WIDTH=148,HEIGHT=160},
		[24]={WIDTH=148,HEIGHT=160},
		[25]={WIDTH=148,HEIGHT=160},
		[26]={WIDTH=148,HEIGHT=160},
		[27]={WIDTH=148,HEIGHT=160},
		[28]={WIDTH=148,HEIGHT=160},
		[29]={WIDTH=148,HEIGHT=160},
		[30]={WIDTH=148,HEIGHT=160},
		[31]={WIDTH=148,HEIGHT=160},
		[32]={WIDTH=148,HEIGHT=160},
		[33]={WIDTH=148,HEIGHT=160},
		[34]={WIDTH=148,HEIGHT=160},
		[35]={WIDTH=148,HEIGHT=160},
		[36]={WIDTH=148,HEIGHT=160},
		[37]={WIDTH=148,HEIGHT=160},
		[38]={WIDTH=148,HEIGHT=160},
		[39]={WIDTH=148,HEIGHT=160},
		[40]={WIDTH=148,HEIGHT=160},
		[41]={WIDTH=148,HEIGHT=160},
		[42]={WIDTH=148,HEIGHT=160},
		[43]={WIDTH=148,HEIGHT=160},
		[44]={WIDTH=148,HEIGHT=160},
		[45]={WIDTH=148,HEIGHT=160},
		[46]={WIDTH=148,HEIGHT=160},
		[47]={WIDTH=148,HEIGHT=160},
		[48]={WIDTH=148,HEIGHT=160},
		[49]={WIDTH=148,HEIGHT=160},
		[50]={WIDTH=148,HEIGHT=160},
		[51]={WIDTH=148,HEIGHT=160},
		[52]={WIDTH=148,HEIGHT=160},
		[53]={WIDTH=148,HEIGHT=160},
		[54]={WIDTH=148,HEIGHT=160},
		[55]={WIDTH=148,HEIGHT=160},
		[56]={WIDTH=148,HEIGHT=160},
		[57]={WIDTH=148,HEIGHT=160},
		[58]={WIDTH=148,HEIGHT=160},
		[59]={WIDTH=148,HEIGHT=160},
		[60]={WIDTH=148,HEIGHT=160},
		[61]={WIDTH=148,HEIGHT=160},
		[62]={WIDTH=148,HEIGHT=160},
		[63]={WIDTH=148,HEIGHT=160},
		[64]={WIDTH=148,HEIGHT=160},
		[65]={WIDTH=148,HEIGHT=160},
		[66]={WIDTH=148,HEIGHT=160},
		[67]={WIDTH=148,HEIGHT=160},
		[68]={WIDTH=148,HEIGHT=160},
		[69]={WIDTH=148,HEIGHT=160},
		[70]={WIDTH=148,HEIGHT=160},
		[71]={WIDTH=148,HEIGHT=160},
		[72]={WIDTH=148,HEIGHT=160},
	},
	FRAME_INDEXS={
		['e-r-heavyt-comb0047z']=1,
		['e-r-heavyt-comb0048z']=2,
		['e-r-heavyt-comb0045z']=3,
		['e-r-heavyt-comb0046z']=4,
		['e-r-heavyt-comb0049z']=5,
		['e-r-heavyt-comb0052z']=6,
		['e-r-heavyt-comb0053z']=7,
		['e-r-heavyt-comb0050z']=8,
		['e-r-heavyt-comb0051z']=9,
		['e-r-heavyt-comb0038z']=10,
		['e-r-heavyt-comb0039z']=11,
		['e-r-heavyt-comb0036z']=12,
		['e-r-heavyt-comb0037z']=13,
		['e-r-heavyt-comb0040z']=14,
		['e-r-heavyt-comb0043z']=15,
		['e-r-heavyt-comb0044z']=16,
		['e-r-heavyt-comb0041z']=17,
		['e-r-heavyt-comb0042z']=18,
		['e-r-heavyt-comb0065z']=19,
		['e-r-heavyt-comb0066z']=20,
		['e-r-heavyt-comb0063z']=21,
		['e-r-heavyt-comb0064z']=22,
		['e-r-heavyt-comb0067z']=23,
		['e-r-heavyt-comb0070z']=24,
		['e-r-heavyt-comb0071z']=25,
		['e-r-heavyt-comb0068z']=26,
		['e-r-heavyt-comb0069z']=27,
		['e-r-heavyt-comb0056z']=28,
		['e-r-heavyt-comb0057z']=29,
		['e-r-heavyt-comb0054z']=30,
		['e-r-heavyt-comb0055z']=31,
		['e-r-heavyt-comb0058z']=32,
		['e-r-heavyt-comb0061z']=33,
		['e-r-heavyt-comb0062z']=34,
		['e-r-heavyt-comb0059z']=35,
		['e-r-heavyt-comb0060z']=36,
		['e-r-heavyt-comb0011z']=37,
		['e-r-heavyt-comb0012z']=38,
		['e-r-heavyt-comb0009z']=39,
		['e-r-heavyt-comb0010z']=40,
		['e-r-heavyt-comb0013z']=41,
		['e-r-heavyt-comb0016z']=42,
		['e-r-heavyt-comb0017z']=43,
		['e-r-heavyt-comb0014z']=44,
		['e-r-heavyt-comb0015z']=45,
		['e-r-heavyt-comb0002z']=46,
		['e-r-heavyt-comb0003z']=47,
		['e-r-heavyt-comb0000z']=48,
		['e-r-heavyt-comb0001z']=49,
		['e-r-heavyt-comb0004z']=50,
		['e-r-heavyt-comb0007z']=51,
		['e-r-heavyt-comb0008z']=52,
		['e-r-heavyt-comb0005z']=53,
		['e-r-heavyt-comb0006z']=54,
		['e-r-heavyt-comb0029z']=55,
		['e-r-heavyt-comb0030z']=56,
		['e-r-heavyt-comb0027z']=57,
		['e-r-heavyt-comb0028z']=58,
		['e-r-heavyt-comb0031z']=59,
		['e-r-heavyt-comb0034z']=60,
		['e-r-heavyt-comb0035z']=61,
		['e-r-heavyt-comb0032z']=62,
		['e-r-heavyt-comb0033z']=63,
		['e-r-heavyt-comb0020z']=64,
		['e-r-heavyt-comb0021z']=65,
		['e-r-heavyt-comb0018z']=66,
		['e-r-heavyt-comb0019z']=67,
		['e-r-heavyt-comb0022z']=68,
		['e-r-heavyt-comb0025z']=69,
		['e-r-heavyt-comb0026z']=70,
		['e-r-heavyt-comb0023z']=71,
		['e-r-heavyt-comb0024z']=72,
	},
};
